[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#491156: [RKI-Spam-Verdacht]ITP: postgresql-8.3-plr -- Procedural language interface between PostgreSQL 8.3 and R

Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tillea@rki.de>

* Package name    : postgresql-8.3-plr
  Version         :
  Upstream Author : Joe Conway <mail@joeconway.com>
* URL             : http://www.joeconway.com/plr/
* License         : GPL
  Programming Lang: C
  Description     : Procedural language interface between PostgreSQL 8.3 and R
 R is a language and environment for statistical computing and graphics,
 providing a wide variety of statistical and graphical techniques (linear and
 nonlinear modelling, statistical tests, time series analysis, classification,
 clustering, and so on).
 PostgreSQL is an open source SQL database server.
 This package provides a procedural language interface to R from
 PostgreSQL 8.3. Procedural languages are used to write functions
 which can be called in database queries.

This package was removed from Debian (see #228074, which can not be
reopened because it is archived).  The reason that it is RC buggy) is
void because #461995 took me 1 Minute to fix (well, you can blame me
for not having this done before the removal - the package was just not
on my focus).  The other reason "few users" is probably right considering
popcon, but this as the only reason to remove a package is not enough.
I think upgradebility from Etch to Lenny is a much higher value.
So I ask for reintroducing this package quickly.

I prepared lintian clean packages of the latest version.

Kind regards


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (501, 'testing'), (50, 'unstable'), (5, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-686 (SMP w/1 CPU core)
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Reply to: